ul.faces-list {
    list-style: none;
}

ul.faces-list li {
    display: inline-block;
}

ul.faces-list li:nth-child(n-1) { 
    margin-left: -11px;
}

ul.faces-list li img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #ffffff;
}

.nummber_avatar{
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: 1px dashed;
}

